@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('./reset.css');
@import url('./secao-informacoes-perfil.css');
@import url(header-navbar.css);
@import url(destaques.css);
@import url(atividades.css);
@import url(sobre.css);
@import url(experiencias.css);
@import url(formacao.css);
@import url(idiomas.css);
@import url(sugestoes.css);

main {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-bottom: 1.5rem;
}
section{
 margin-top: 1rem;
}

body{
   background-color: var(--fundo-escuro);
 }

 a{
   color: var(--primario);
   text-decoration: none;
 }
 
 ul{
   list-style: none;
 }
 
 main{
   display: flex;
   justify-content: center;
 }
 
 .botao-primario{
   background-color: var(--primario);
 }
 
 .botao-secundario{
   background: transparent;
   color: var(--primario);
   border: 1px solid var(--primario);
 }




 